<!DOCTYPE html>
<html>
<head>
	<title><?php echo $title; ?></title>
	<?php echo $header_content; ?>
</head>
<body>
	<section id="canvas-" class="hero is-fullheight is-default is-bold">
		
		<?php echo $navbar_content; ?>
		
		<?php //echo $topbar_content; ?>

		<?php echo $body_content; ?>
		
		<?php echo $footer_content; ?>
			
	</section>
	
	<script>
		$(".menu-list").click(function() {
			$("body").loading({
				message: loadingMsg()
			});
		});
	  
		$(".tabs").click(function() {
			$("body").loading({
				message: loadingMsg()
			});
		});
	  
		$(".lm_search_button").click(function() {
			$("body").loading({
				message: loadingMsg()
			});
		});
		
		$(".lm_button").click(function() {
			$("body").loading({
				message: loadingMsg()
			});
		});
		
		$("#submit").click(function() {
			$("body").loading({
				message: loadingMsg()
			});
		});
		
		$(".button").click(function() {
			$("body").loading({
				message: loadingMsg()
			});
		});
		
		$("#upload").click(function() {
			$("body").loading({
				message: loadingMsg()
			});
		})
	  
		function loadingMsg() {
			var msg = '<div style="text-transform:none;letter-spacing:0;"> <i class="fa fa-spinner fa-spin"></i> Loading... Please wait.</div>';
			return msg;
		}
	</script>

	
	
</body>
</html>


